Bug 124123 - IP forwarding turned off, if security level is off or firewall deactivated
Summary: IP forwarding turned off, if security level is off or firewall deactivated
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-securitylevel   
(Show other bugs)
Version: 2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Paul Nasrat
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-24 10:22 UTC by Harald Hoyer
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-04 14:53:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Harald Hoyer 2004-05-24 10:22:45 UTC
Description of problem:
IP forwarding is not turned on, if you select a low security level or
if you turn of the firewall.
Ordinary users don't know, that turning off the firewall also turns
off IP forwarding.

Version-Release number of selected component (if applicable):
system-config-securitylevel-1.3.12-1

How reproducible:
Always

Steps to Reproduce:
1. turn on forwarding in /etc/sysctl.conf
2. turn off firewall  
3. no forwarding
    

Additional info:

Comment 1 Paul Nasrat 2004-08-09 13:53:58 UTC
I'm not seing this behaviour same nevr:

start with 0 in sysctl.conf (and run sysctl -p /etc/sysctl.conf)
enable firewall - turn on ssh
turn on ip_forward and confirm in /proc
disable firewall
check ip_forward still active and no change to sysctl.conf

Comment 2 Paul Nasrat 2004-08-12 10:40:52 UTC
Can you confirm that this still occurs for you as I've not been able
to reproduce here.

Comment 3 Paul Nasrat 2004-11-04 14:53:29 UTC
Closing due to inactivity and could not replicate - please reopen if you can
still reproduce, etc


Note You need to log in before you can comment on or make changes to this bug.